
VIRTUAL CREDIT CARD - Bug #15357

Android [TREATS] [My TREATS Rewards] Wrong flow when click back button at My TREATS

Rewards

22 December 2022 11:25 PM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card at CC Selection screen

(4) at the Customer Transaction History screen, click My TREATS

(5) it navigates to My TREATS Rewards screen

(6) click back button

Actual result: It is going back to CC selection screen when click back button at My TREATS Rewards

Expected result: It is back to Customer Transaction History screen

History

#1 - 23 December 2022 05:07 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#2 - 23 December 2022 10:28 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 23 December 2022 11:15 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-22 at 23.20.59.mp4 1.3 MB 22 December 2022 hsulynn pang

retest.mp4 1.66 MB 23 December 2022 hsulynn pang
